<?xml version="1.0" encoding="UTF-8"?>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <script type="text/javascript" src="https://crzt.fr/lib/punkardie.js"></script>
      <script>
          var AUDIO_URL="audio";
          var AUDIO_NAME="FrancisCabrel";
          var AUDIO_MAX=10;
          var audio_done=[];
      </script>
    </head>
    <body>
      <div id="extract">
        <script type="text/javascript">
          // Autoplay set to off for first extract, replace null by 'autoplay' to set it on
          changeAudio('extract', AUDIO_URL, AUDIO_NAME, AUDIO_MAX, audio_done);
        </script>
      </div>
      <div class="newextract" onClick="changeAudio('extract', AUDIO_URL, AUDIO_NAME, AUDIO_MAX, audio_done, 'autoplay')">[un autre extrait...]</div>
    </body>
</html>
